Bug 107300

Summary: Text Autosizing: complete fix for reddit.com (not for submitting, just for general review).
Product: WebKit Reporter: Anton Vayvod <avayvod>
Component: Layout and RenderingAssignee: Anton Vayvod <avayvod>
Status: RESOLVED WONTFIX    
Severity: Normal CC: dbates, eric, johnme, ojan.autocc, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Android   
OS: Unspecified   
Bug Depends on: 108384, 108411, 109054, 109093, 109573, 109825, 110490    
Bug Blocks: 84186    
Attachments:
Description Flags
Patch
none
Patch
none
Patch
none
Patch
none
Patch none

Description Anton Vayvod 2013-01-18 10:24:39 PST
Text Autosizing: complete fix for reddit.com (not for submitting, just for general review).
Comment 1 Anton Vayvod 2013-01-18 10:25:53 PST
Created attachment 183497 [details]
Patch
Comment 2 Anton Vayvod 2013-01-18 10:37:30 PST
John, could you take a quick look, please?
Comment 3 Anton Vayvod 2013-01-22 15:29:11 PST
Created attachment 184059 [details]
Patch
Comment 4 Anton Vayvod 2013-01-28 11:03:06 PST
Created attachment 185010 [details]
Patch
Comment 5 Anton Vayvod 2013-01-29 16:25:54 PST
Created attachment 185335 [details]
Patch
Comment 6 Anton Vayvod 2013-01-30 10:42:30 PST
Created attachment 185518 [details]
Patch
Comment 7 Daniel Bates 2016-09-19 15:13:19 PDT
Marking this bug Resolved WontFix because the TEXT_AUTOSIZING feature was removed in <https://trac.webkit.org/changeset/206119> (bug #162167). See bug 84186, comment 32 for more details.